<?xml version="1.0" encoding="utf-8"?>
<VariantInfo>
    <!--
    <Lib name="localization_and_mapping::core">
        <VariantFactory include="localization_and_mapping/core/localization_and_mappingObjectFactories.h" />
        <Variant baseType="::armarx::MyVariantBase" dataType="::armarx::MyVariant" humanName="My Variant" />

        <Proxy include="localization_and_mapping/interface/units/MyUnit.h"
            humanName="MyUnit"
            typeName="MyUnitInterfacePrx"
            memberName="myUnit"
            getterName="getMyUnit"
            propertyName="MyUnitName"
            propertyIsOptional="true"
            propertyDefaultValue="MyUnit" />

        <Topic include="localization_and_mapping/interface/category/MyInterface.h"
            humanName="My Interface Topic"
            typeName="MyInterfacePrx"
            memberName="myInterfaceTopic"
            getterName="getMyInterfaceTopic"
            propertyName="MyInterfaceTopicName"
            propertyIsOptional="true"
            propertyDefaultValue="MyInterfaceUpdates" />
    </Lib>
    -->
</VariantInfo>
